Bug 2041120 - python-pygraphviz-1.9 is available
Summary: python-pygraphviz-1.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pygraphviz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-16 02:04 UTC by Upstream Release Monitoring
Modified: 2022-05-07 04:29 UTC (History)
2 users (show)

Fixed In Version: python-pygraphviz-1.9-1.fc37 python-pygraphviz-1.9-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-22 09:36:29 UTC
Type: ---


Attachments (Terms of Use)
Update to 1.8rc1 (#2041120) (1.14 KB, patch)
2022-01-16 02:04 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.8 (#2041120) (1.13 KB, patch)
2022-01-20 23:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.9 (#2041120) (1.13 KB, patch)
2022-02-10 09:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-01-16 02:04:09 UTC
Latest upstream release: 1.8rc1
Current version/release in rawhide: 1.7-3.fc35
URL: https://github.com/pygraphviz/pygraphviz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15839/

Comment 1 Upstream Release Monitoring 2022-01-16 02:04:14 UTC
Created attachment 1851079 [details]
Update to 1.8rc1 (#2041120)

Comment 2 Upstream Release Monitoring 2022-01-16 02:10:07 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pygraphviz-1.8rc1-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81296928

Comment 3 Upstream Release Monitoring 2022-01-20 23:18:07 UTC
Latest upstream release: 1.8
Current version/release in rawhide: 1.7-3.fc35
URL: https://github.com/pygraphviz/pygraphviz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15839/

Comment 4 Upstream Release Monitoring 2022-01-20 23:18:11 UTC
Created attachment 1852357 [details]
Update to 1.8 (#2041120)

Comment 5 Upstream Release Monitoring 2022-01-21 08:04:51 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pygraphviz-1.8-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81559473

Comment 6 Upstream Release Monitoring 2022-02-10 09:28:28 UTC
Latest upstream release: 1.9
Current version/release in rawhide: 1.7-4.fc36
URL: https://github.com/pygraphviz/pygraphviz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15839/

Comment 7 Upstream Release Monitoring 2022-02-10 09:28:32 UTC
Created attachment 1860302 [details]
Update to 1.9 (#2041120)

Comment 8 Upstream Release Monitoring 2022-02-10 09:35:07 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pygraphviz-1.9-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=82629727

Comment 9 Fedora Update System 2022-04-22 09:34:14 UTC
FEDORA-2022-124d827c85 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-124d827c85

Comment 10 Fedora Update System 2022-04-22 09:36:29 UTC
FEDORA-2022-124d827c85 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-04-22 09:39:19 UTC
FEDORA-2022-e7ba46f795 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e7ba46f795

Comment 12 Fedora Update System 2022-04-23 17:13:25 UTC
FEDORA-2022-e7ba46f795 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e7ba46f795`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e7ba46f795

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-05-07 04:29:27 UTC
FEDORA-2022-e7ba46f795 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.